The debian package

[Tags:bsd3, library, program]

This library includes modules covering some basic data types defined by the Debian policy manual - version numbers, control file syntax, etc.

Properties

Versions 1.0, 1.2, 1.2.1, 3.14, 3.17.1, 3.18.1, 3.21, 3.23, 3.31, 3.32, 3.33, 3.35, 3.40, 3.46, 3.47, 3.54, 3.55, 3.61, 3.64, 3.64.1, 3.65, 3.65.1, 3.66, 3.69, 3.69.1, 3.70, 3.70.1, 3.79.1, 3.79.2, 3.79.3, 3.79.4, 3.80.1, 3.81, 3.81.3, 3.83, 3.83.3, 3.83.3.1, 3.83.4, 3.83.4.1, 3.83.4.2, 3.84, 3.85, 3.85.2, 3.87, 3.87.1, 3.87.2, 3.88, 3.88.1, 3.89
Dependencies base (==4.*), bytestring, bzlib, Cabal (>=1.8), containers, directory, filepath, HaXml (==1.20.*), HUnit, mtl, network, old-locale, parsec (>=2 && <4), pretty, process, regex-compat, regex-tdfa, time, unix, Unixutils (>=1.32), utf8-string, zlib [details]
License BSD3
Author David Fox <dsf@seereason.com>
Maintainer Marco Túlio Gontijo e Silva <marcot@debian.org>
Stability Unknown
Category System
Home page http://marcot.eti.br/darcs/haskell-debian
Source repository head: darcs get http://marcot.eti.br/darcs/haskell-debian
Uploaded Fri Jun 3 23:51:03 UTC 2011 by MarcoSilva
Distributions Debian:3.89, LTSHaskell:3.89, NixOS:3.89
Downloads 8958 total (189 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Flags

NameDescriptionDefaultType
cabal19True if Cabal >= 1.9 is availableEnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainer's Corner

For package maintainers and hackage trustees